@charset "utf-8";
/*\ 
	%6C%6F%73%74%62%6C%6C%6C%64%31%35
	CSS STARTER JM
\*/
@import url("grid.css");
@import url("webfont/font.css");

html {
	overflow-y:scroll;
}
body {
	background-color:#ffffff;
	margin:0px;
	padding:0px;
	font-size:16px;
	color: #2a2a2a;
	font-family: "MyriadProRegular", Arial, Helvetica;
    font-weight: normal;
    line-height: 1.5;
}
* {
	margin:0;
	padding:0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
/*  -webkit-appearance: none;  */
}

:focus {
	outline:0 !important;
}

::-moz-focus-inner {
border:0;
}
ul {
	margin:0;
}
a img {
	border:0px;
}
a {
	color:#ffffff;
	text-decoration:none;
}
img {
	vertical-align:top;
}
.left {
	float:left;
}
.right {
	float:right;
}
.marginA {
	margin:auto;
}
.txtR {
	text-align:right;
}
.txtC {
	text-align:center;
}
.clearB {
	clear:both;
}
p, h1, h2, h3, h4, h5 {
	padding:0px 0px 12px 0px;
	margin:0px;
}
p {
}
h1 {
	font:bold 27px "Myriad Pro", Arial, Helvetica;
	color:#dfdfdf;
}
h2 {
	color: #a6ce39;
    padding: 15px 0 25px 20px;
}
h3 {
}
h4 {
	font: 13px "MyriadProBold", Arial, Helvetica;
	color: #df0909;
	text-transform:uppercase;
	padding-bottom: 6px;
}
h5 {
}
.btn_sub {
}	

ul.delivery-list{
 list-style-image:url('/images/check-icon.png');
 margin: 0 0 0 30px;
}

ul.delivery-list li {
    padding:0px 0px 12px 0px;
	margin:0px;
  }
.delivery-list li a{
    color:#2a2a2a;
    text-decoration:underline;}
.infobox{ padding:0px 0px 12px 0px;}
.infobox strong {
  color: #a6ce39;
  padding-bottom:15px;
 }

button.close {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}
.moreshippinginfo{
  margin: 30px 0 10px 30px;
}

.close {
    color: #000;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
}

.row{
	max-width: 1050px;}

.clearfix::before, .clearfix::after {
  content: ' ';
  display: table; }

.clearfix::after {
  clear: both; }
.topstrip {
    background-color: #a3cd56;
    text-align: center;
}  
.header{
	background:url("../images/bg-header.jpg") repeat-x left top transparent;}

.head{
    padding-top: 7px;
    position: relative;}

.call{
    bottom: 4px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 9999;}

.call a{
	font-family: 'MyriadProBold';
	text-transform: uppercase;
	font-size: 24px;
	color: #000;
	letter-spacing: 1px;
	background:url("../images/icon-call.jpg") no-repeat left top transparent;
	padding-left: 30px;}

.menu{
	background-color: #000000;
	position: relative;
    height: 58px;}

.cart{
	background:url(../images/icon-cart.png) no-repeat left top transparent;
	color: #a6ce39;
    float: right;
    height: 35px;
    line-height: 27px;
    padding-left: 42px;
    width: 157px;
	font-family: 'MyriadPro-BoldCond';
	text-transform:uppercase;
	letter-spacing: 1px;
	margin-top: 8px;
    -webkit-margin-before: 4px;}

.no-close .ui-dialog-titlebar-close, .ui-dialog-titlebar {
  display: none;
}
#dialog p, .ui-button-text, #dialog2 p{font-size:12px;}

.ui-widget-overlay {
    background: #aaaaaa url("images/ui-bg_flat_0_aaaaaa_40x100.png") repeat-x scroll 50% 50%;
    opacity: 0.71 !important;
}

.online-now {
	background-color: #000000;
	text-align: center;}
	 
.buy-online{
	font-family: 'Rockwell-ExtraBold';
	text-transform: uppercase;
	padding-top: 5px;
	color: #ffffff;
	font-size: 38px;}

.addtocartbtn {cursor:pointer;}
	
.or-visit{
	color: #a6ce39;
	font-size: 37px;}	 

.productl {
	margin-top: 50px;}
	
.product-desc h2{
    color: #3e3e3e;
    font-size: 18px;
	font-family: 'MyriadProRegular';
	text-align:center;}

.product-desc p {
    color: #8c8c8c;
    font-size: 14px;
	font-family: 'MyriadProRegular';
}
.popupcontent {
    padding: 10px;
 }

.product-desc {
    padding: 15px;
    min-height: 345px;
}

.product-button {
	padding:0 15px 15px 15px;}
	
.product-box {
    border: 2px solid #f2f2f2;
    margin: auto;
    max-width: 328px;}			

.npl{
	padding-left:0;}

.npr{
	padding-right:0;}

.socials {
    background-color: #a6ce39;
    padding: 100px 0;
	margin-top: 50px;}

.happy-customer p {
    color: #8c8c8c;
    font-size: 14px;}

.testi-box {
    border-left: 2px solid #f2f2f2;
	border-right: 2px solid #f2f2f2;
	border-bottom: 3px solid #f2f2f2;
    padding-bottom: 15px;
	border-radius: 0 0 5px 5px;
    padding-top: 15px;}

.happy-customer {
    margin-top: 40px;}

.testi-cont {
    margin-bottom: 25px;}

.line {
    border: 1px solid #f2f2f2;
    margin: 10px 0;}

.left.paypal {
    padding: 0 4px;
}

.medium-6.columns.testi-cont:nth-child(2n) {
    padding-right: 0;
}

.medium-6.columns.testi-cont:nth-child(n) {
    padding-left: 0;}

.footer{
    background-color: #a6ce39;
    padding: 55px 0;
	margin-top: 50px;}

.footer-menu a {
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;}
	
.footer-menu li {
    float: left;
    list-style: outside none none;
    padding-right: 35px;}	
	
.copyright-box {
    color: #ffffff;
    font-size: 14px;
	padding-top: 40px;
	border-top: 1px solid #b8d861;}
	

.footer-menu{
	margin-bottom: 40px;
	padding-left:0;}

.show-room {
	float:left ;	
	text-align:left;
	padding-left:0;
	max-width: 445px;}

.copyright {
    float: right;
	text-align: right;
	max-width: 345px;}

    	

.mob.hide-medium > img {
    width: 100%;}


.mob-menu li {
    float: right;
    list-style: outside none none;
    padding-left: 47px;
    padding-top: 5px;}

.mob-menu {
    left: 25px;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 175px;}
	
.contact-icon {
	background:url(../images/icon-mob_contact.png) no-repeat scroll left top transparent;
    cursor: pointer;
    display: inline-block;
    height: 55px;
    position: relative;
    vertical-align: middle;
    width: 37px;}

.location-icon {
    background: transparent url("../images/icon-mob_location.png") no-repeat scroll left top;
    cursor: pointer;
    display: inline-block;
    height: 55px;
    position: relative;
    vertical-align: middle;
    width: 35px;}

.testimonial-name {
    color: #3e3e3e;
    font-size: 14px;}

.question {
	margin-top: 30px;}


.productl li {
    float: left;
    list-style: outside none none;
    padding-bottom: 40px;
    width:350px}

.columns.npl{
    padding-right: 30px;}


.testi-np .pagination.webapp {
    display: none;}


.productTable .productItem{
    float: left;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 40px;}

.productTable .productItem {
    padding-left: 5px;
    padding-right: 5px;}

.happy-logo {
    margin-bottom: 40px;}

.has-sub > a {
    padding-right: 20px !important;}

.testi-np{
	padding: 0;}

.breadcrumbs {
    color: #bfc1b9;
    text-transform: uppercase;
    width: 100%;	
    margin-top: 18px !important;}	

.breadcrumbs a {
    color: #bfc1b9;}

.catalogueTable {
    display: none;}

.prdlst {
    margin-top: 50px;}

.shop-main h1,.shop-cart h1 {
    color: #a6ce39;
    font-size: 38px;
    margin-top: 50px;
    text-transform: uppercase;}

.socials .columns.medium-6 img {
    display: block;
    margin: auto;}

.footer .socials {
    padding-top: 20px;}


.product-details h1 {
    color: #000000;
    font-size: 36px;
    font-family: 'MyriadProSemibold';
    padding-bottom: 25px;}

.add-cart {
    border: 1px solid #d8d8d8;
    padding: 15px;}

.price {
    float: left;
    font-size: 35px;
    text-align: left;
    width: 110px;
    font-family: 'MyriadProSemibold';}

.add-cart {
    border: 1px solid #d8d8d8;
    margin: auto auto 15px;
    padding: 50px 15px 20px;
    width: 295px;}

.desc-cart {
    float: right;
    width: 125px;}

.add-cart-box {
    margin: auto;
    width: 295px;}

.add-cart-details > img:nth-child(2) {
    padding: 0 6px;}

.paypal-details > img {
    display: block;
    margin: 50px auto auto;}

.product-details h1 {
    margin: 0;}

.catProdAttributeTitle {
    float: left;
    font-size: 11px;
    margin-top: 4px;}

.catProdAttributeItem {
    float: right;
    width: 89px;}

.qty{
    margin-top: 35px; 
    /*margin-bottom: 25px;*/
    margin-bottom:16px;}

.description h2 {
    color: #a6ce39;
    font-size: 28px;
    margin-top: 40px;
    text-transform: uppercase;
    font-family: 'MyriadProSemibold';}

.shop-main .description li {
    list-style: outside none disc;}

.productLarge .productItem {
    float: none;}

.row.pl {
    float: none;
    margin: auto;
    max-width: 980px;}

.poplets{
    border: none;}

.product-image-cont {
    max-width: 520px;}

.product-image img {
    max-height: 222px;
    width: 100%;}

.shop-main{
    margin-top: 0;}   

.product-image img {
    height: 222px;
    width: 324px;}

.inner-wrapper h1{
    color: #a6ce39;
    font-size: 38px;
    margin-top: 50px;
    text-transform: uppercase;
}

.contact-us {
    margin-top: 65px !important;
}

.contact-us li {
    list-style: outside none none;
    padding-left: 55px;
    margin-bottom: 20px;
}

.cl1 {
    background: rgba(0, 0, 0, 0) url("/images/icon-information_enquirys.jpg") no-repeat scroll left top;
}

.cl2 {
    background: rgba(0, 0, 0, 0) url("/images/icon-call-contact_us.jpg") no-repeat scroll left top;
    height: 36px;
    line-height: 37px;
}

.cl3 {
    background: rgba(0, 0, 0, 0) url("/images/icon-delivery.jpg") no-repeat scroll left top;
}

.cl1 strong, .cl2 strong {
    font-size: 18px;
    font-family: 'CenturyGothic';
}

.contact-form {
    background: rgba(0, 0, 0, 0) url("/images/contact-form.jpg") no-repeat scroll right top / 100% auto;
    height: 803px;
    margin: auto;
    max-width: 370px;
    padding-top: 210px; 
    padding-left: 45px; 
    padding-right: 45px;
}

.contact-us ul {
    margin-top: 30px;}


.items {
    color: #8b8b8b !important;
    margin: 10px auto;
    max-width: 350px;}

.items.contbtn {
    padding-top: 33px;
    margin-left: 3px;}

.jm_textbox {
    margin: auto;
    max-width: 350px;}

[type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="search"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea {
   -moz-appearance: none;
    background-color: #fefefe;
    border: 1px solid #cacaca;
    border-radius: 5px;
    box-shadow: 0 1px 8px rgba(10, 10, 10, 0.1) inset;
    box-sizing: border-box;
    color: #0a0a0a;
    display: block;
    font-family: inherit;
    font-size: 1rem;
    height: 30px;
    margin: 0 0 1rem;
    padding: 0.5rem;
    transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
    width: 100%;}

.captchaimg {
    float: left;
    width: 140px;}

.cat_textbox {
    width: 125px !important;}

textarea {
    width: 270px !important;}

.a a {
    color: #000000;
    text-decoration: underline;
}

/* Shopping Cart
---------------------------------*/
tr.val td {
    border-bottom: none;}

.var {
    background: #f9f9f9 none repeat scroll 0 0;
    border-bottom: 1px solid #eee;}

.sc-pi {
    float: left;
    height: 100px;
    width: 150px;
    margin-right: 15px;
}

.sc-pi .productitemcell > img {
    width: 100%;
}

.sc-pi .productitemcell {
    height: 150px;
}

table.cart th {
    background: #f9f9f9 none repeat scroll 0 0;
    border-bottom: none;
    color: #000;
    font-size: 15px;
    font-family: 'MyriadProBold';
    font-weight: normal;
    text-align: left;}

.cartInputText {
    margin: auto;}

.quantity {
    text-align: center !important;}

.productitemcell {
    font-family: 'MyriadProBold';}

.discountcodeInput {
    border-radius: 0;
    float: left;
    width: 140px !important;}

.sc-pn {
    float: left;}

table.cart th, table.cart td {
    color: #666;
    padding: 10px 15px;}

.sc-sectionB li {
    list-style: outside none none;
    padding: 3px 0;
    text-transform: uppercase;}

.shippingDiv > span {
    display: none;}

select.shippingDropDown {
    font-family: "MyriadProRegular",Arial,Helvetica;
    height: 30px;
    width: 295px;
    float: left;
    font-size:16px;
    text-align:left;
    text-transform: uppercase;}

select.shippingDropDown option {
    text-align: left;
    padding-left: 5px;
    text-transform: none !important; }

.sc-sectionB span {
    float: right !important;}

.sc-sectionB {
    margin-top: 30px;}

.sc-sectionB .columns.medium-9 {
    padding: 27px 0;}

.sc-sectionC {
    margin-top: 30px;}

.columns.medium-4 p img {
    margin-top: 3px;}

.columns.medium-4.pp > a {
    float: right;}

.columns.medium-4.centered > p {
    margin-right: 30px;
    text-align: right;}

.pp > p {
    text-align: center;}

.pp {
    width: 310px;}

.pp > img {
    display: block;
    margin: auto;}

.sc-pm-box {
    background-color: #ffffff;
    padding: 5px 10px 10px 10px;
    margin-top: 5px;}

.sc-sectionC .medium-8 {
    background-color: #f0f0f0;
    padding: 5px 20px 20px 20px;
    margin-bottom: 30px;}

.shop-cart.row {
    padding-left: 15px;
    padding-right: 15px;}

.sc-pc {
    background-color: #f2f2f2;
    display: block;
    margin-left: 15px;
    margin-right: 15px;
    padding: 20px 5px;}

.shipping > p, .promoc > p, .update {
    float: left;
    text-transform: uppercase;}

.promoc.clearfix > div {
    float: left;
    margin-left: 10px;}

.sc-pc .medium-6 {
    padding-top: 20px;
    width: 100%;}

.promoc{
    margin-top: 10px;}

.sc-sectionC strong {
    letter-spacing: 1px;
    text-transform: uppercase;}

.productitemcell {
    font-size: 13px;
    height: 150px;
    color: #000000;}

.sc-pn-box {
    position: relative;
    max-width: 320px;}

.sc-pn-code {
    position: absolute;
    top: 40px;}

.sc-pn-size {
    position: absolute;
    top: 60px;}

.sc-pdct .productitemcell > img {
    width: 150px;}

.qty {
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;}

.productitemcell > a {
    color: #000000;}

.pdct-name .sc-pdct {
    width: 230px;
    position: relative;}

.pdct-img {
    width: 150px;}

.pdct-name {
    width: 260px;}

.qty {
    width: 115px;
    text-align: center;}

.productitemcell .cartInputText {
    width: 50px;
    text-align: center;}

.rl {
    width: 115px;
    text-align: center;}

.pr {
    text-align: center;
    width: 110px;}

.total {
    text-align: left;
    width: 115px;}
.gst {
    width: 100px;
}
.sc-pn-code .productitemcell {
    height: 150px;
    width: 220px;}

.sc-lst {
    float: left;}

.sc-sectionA {
    border: 2px solid #efefef;}

.sc-th {
    border-bottom: 1px solid #000000;
    margin-bottom: 15px;
    text-align: center;}

.sc-pdct {
    padding-left: 15px;}

.testi-box img {
    border: 2px solid #f2f2f2;
    border-radius: 100%;
    height: 90px;}

.np{
	padding-left:0 !important;
	padding-right:0 !important;}
		
.yp{
	padding-left:15px;
	padding-right:15px;}

.hide-medium, .hs{
	display: none;}

/*----FAQ ---*/
      
.faq li {padding: 20px;list-style:none;}

.faq li.q{color:#000;margin-left:10px;}

.faq li.q img{margin-top:6px}

.faq li.q{
  background: #4FC2E;
  font-weight: bold;
  font-size: 120%;
  border-bottom: 1px #ddd solid;
  cursor: pointer;}

.faq li.a {
  display: none;
  color:#000;
  padding:10px 10px 10px 50px;}

.faq li.a li {padding:10px 10px 10px 8px;}

.rotate {
 -moz-transform: rotate(90deg);
 -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

/** Check out **/
.registration {
    margin-top: 40px;}

.registration h1 {
    color: #a6ce39;
    font-size: 24px;
    text-transform: uppercase;
}


.form-01, .form-02, .form-03 {
    border: 1px solid #d6d6d6;
    height: 475px;
    margin: 0 7px 20px;
    padding: 20px;
    width: 325px;}

.ct-item .cat_textbox {
    border-radius: 0;
    height: 30px !important;
    width: 280px !important;}

.form-01 h2, .form-02 h2, .form-03 h2 {
    font-size: 18px;}

.form-02 h2 span {
    font-size: 15px;}

.gtotal .cat_textbox {
    float: right;
    width: 100px !important;}

.item.gtotal {
    font-size: 19px;
    font-weight: bold;
    line-height: 32px;
    text-align: right;}

.pick-up > span {
    font-size: 30px;
    font-weight: normal;}


.pick-up {
    border-top: 1px solid #d6d6d6;
    margin-top: 85px;
    text-align: center;
}

.ct-item.ch-button {
    margin-bottom: 30px;
}

.pick-up > input {
    margin-right: 10px;
     -ms-transform: scale(1.5); /* IE */
     -moz-transform: scale(1.5); /* FF */
 -webkit-transform: scale(1.5); /* Safari and Chrome */
 -o-transform: scale(1.5); /* Opera */
    transform: scale(1.5);}

.shipping.clearfix {
    float: left;
    margin-bottom: 45px;
    width: 680px;}

.dc {
    color: #fe0002;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    text-transform: none !important;}

#catCartDetails {
    margin: 50px auto auto;
    max-width: 1050px;}

.cartLink {
    color: #000000;}

#catCartDetails a:hover {
    text-decoration: underline;}






/* Mobile
-------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1050px){ 	
.task {
    max-width: 398px;
    padding-left: 15px;
    padding-right: 15px;}

.q1 > img {
    display: block;
    margin: auto;}
	
.q1 {
    float: none;
    margin: auto;
	margin-bottom: 30px;}	
	
.testi-np,.testi-cont,.productTable .productItem {
	padding-left: 15px !important;
	padding-right: 15px !important;}	
	
.footer-menu, .show-room{
	padding-left:15px;}

.footer-menu li {
    padding-right: 31px;}
	
.copyright{
	padding-right:15px;}	
    
.productl {
    margin-top: 50px;
    max-width: 750px;}
    
.productl li {
    padding-left: 15px;
    padding-right: 15px;}

.productTable.productSmall {
    margin: auto;
    max-width: 728px;}   


.form-01, .form-02, .form-03 {
    border: 1px solid #d6d6d6;
    display: block;
    float: none !important;
    height: 475px;
    margin: 20px auto;
    padding: 20px;
    width: 325px;
}
    
}
	
	
@media only screen and (max-width: 1024px){ 	
.npl{
	padding-left: 15px;}

.npr{
	padding-right: 15px;}
	
.productl .columns{
	margin-bottom: 40px;}	

.socials .columns img {
    display: block;
    margin: auto;
    padding: 30px;}
	
.socials {
    padding: 70px 0;}
	
.footer-menu li {
    padding-right: 29px;}	
    
.product-details .columns.medium-7, .product-details .columns.medium-5 {
    width: 100%;}    
    
.product-details .columns.medium-5 {
    margin-top: 45px;}
    
.hs{
    display: block;} 
    
.hm{
    display: none;}    
}

@media only screen and (max-width: 1016px){ 	
	#cat_14623_divs > ul > li > a{
		font-size: 17px;}
		
	.footer-menu li {
		padding-right: 26px;
	}		
}

@media only screen and (max-width: 982px){ 	
	#cat_14623_divs > ul > li > a{
		font-size: 16px;}
			.footer-menu li {
		padding-right: 22px;
	}		
}

@media only screen and (max-width: 952px){ 	
	#cat_14623_divs > ul > li > a{
		font-size: 15px;
		padding: 20px 18px;}
	.footer-menu li {
		padding-right: 22px;}		
	.footer-menu a {
        font-size: 15px;}	
    .sc-sectionC .medium-8 {
        width: 100%;}
		
    .productitemcell {
        color: #000000;
        font-size: 13px;
        height: 150px;}
    .pdct-name {
        position: absolute;
        top: 92px;
        width: 260px;}
    .sc-sectionA {
    	border: none;
        position: relative;
	}
    .sc-th {
    	border: none;}
    
    .sc-pn-code .productitemcell {
        height: 150px;
        width: 220px;
    }
    
    .sc-pn-size .productitemcell {
    height: 150px;}
    
    
    
    
    
    
    
    
    
}

@media only screen and (max-width: 910px){ 	
	.footer-menu a {
    	font-size: 14px;}
    .call{
        bottom:0px;
    }
}


@media only screen and (max-width: 896px){ 	
	#cat_14623_divs > ul > li > a{
		padding: 20px 15px;}
		
	.show-room{
    	margin: auto;
		display:block;
		float: none !important;}	
	.copyright {
    	margin: auto;
		display:block;
		float: none !important;}
		
}

@media only screen and (max-width: 878px){ 	
	.sc-pi .productitemcell, .sc-pn-name .productitemcell, .sc-pn-code .productitemcell, .sc-pn-size .productitemcell {
    	height: 235px;
	}
    
    .productitemcell {
        height: 240px;
	}
}


@media only screen and (max-width: 860px){ 	
	.footer-menu a {
    	font-size: 13px;}
}

@media only screen and (max-width: 852px){ 	
	#cat_14623_divs > ul > li > a{
		font-size: 14px;}
}

@media only screen and (max-width: 823px){ 	
	#cat_14623_divs > ul > li > a{
		padding: 20px 13px;}
}

@media only screen and (max-width: 819px){ 	
	.footer-menu li {
		padding-right: 19px;}
    
    .call{
        bottom:-3px;
    	font-size: 22px;}
    
}

@media only screen and (max-width: 800px){ 	
#cat_14623_divs > ul > li > a{
	padding: 20px 10px;}
    
.contact-us .columns.medium-6 {
    width: 100%;}
    
}

@media only screen and (max-width: 790px){ 	
.footer-menu li {
	padding-right: 16px;}
    
.testi-box .medium-3.columns > img {
    display: block;
    margin: auto;}

.testi-box .medium-3 {
    width: 100%;}

.testi-box .medium-9.columns {
    width: 100%;}  
    
}


@media only screen and (max-width: 768px){ 
.hide-small{
	display: none;}
	
.hide-medium{
	display: block;}	
	
.show-room {
    float: none;
    margin: auto;
    text-align: center;
	max-width: 320px;
	margin-bottom: 40px;}

.copyright {
    float: none !important;
    margin: auto;
    text-align: center;
    max-width: 230px;}

.footer-menu a {
    	font-size: 16px;}

.footer-menu li{
	float: none;
	text-align: center;
	padding:5px 0;}

.productl li{
    float: none;
    padding-left: 15px !important;
    padding-right: 15px !important;}

.productTable.productSmall {
    margin: auto;
    max-width: 360px;}
    
.product-details .columns.medium-5 {
    padding-left: 0px;
    padding-right: 0px;}
    
.footer .socials .row.small-up-1.medium-up-1.large-up-3 {
    margin-right: 0;}  
    
.sc-sectionC .medium-8, .sc-pc .medium-6 {
    width: 100%;}   
    
.productl li {
    margin:auto;}

tr.val td{
    border: none;}
    
.quantity {
   left: 0;
   position: absolute;
   top: 185px;}   
    
.quantity .productitemcell {
   height: 235px;}    
.val {
   position: relative;}
    
.var .quantity {
   left: -500px;}
            
.quantity .productitemcell {
   height: 235px;}
    
.remove {
   left: 85px;
   position: absolute;
   top: 185px;}
    
.price {
   width: 110px;}
    
.total {
   float: none;
   text-align: right !important;}


    
} 

@media only screen and (max-width: 480px){     
.contact-form {
    background: rgba(0, 0, 0, 0) url("/images/contact-form1.jpg") no-repeat scroll right top / 100% auto;
    padding-top: 165px;
    padding-left: 35px;
    padding-right: 35px; 
    max-width: 290px;}

textarea {
    width: 220px !important;}
    
.captchaimg {
    float: left;
    width: 120px;}  
    
.cat_textbox {
    width: 100px !important;}

.cat_button {
    width: 195px;}
    
.items.contbtn {
    margin-left: 9px;
    padding-top: 1px;} 
    
.discountcodeInput {
    width: 120px !important;}
 
.pdct-img {
    position: absolute;
    width: 180px;}    
    
.pdct-name {
    margin-top: 105px;
    width: 260px;}

.sc-pn-code .productitemcell {
    height: 235px;}

.productitemcell {
    color: #000000;
    font-size: 13px;
    height: 235px;}

.sc-sectionA {
    position: relative;}
    
.productl li {
    width: 320px;}


.form-01, .form-02, .form-03 {
    padding: 15px;
    width: 295px;}
    
.shipping.clearfix > p:first-child {
    width: 100%;}

.dc {
    width: 100%;}  
    
.shipping.clearfix {
    width: 100%;} 
    
select.shippingDropDown {
    width: 235px;}   
    
.ct-item .cat_textbox {
    width: 265px !important;}  
    
.form-01 h2, .form-02 h2, .form-03 h2 {
    padding-left: 0;
    font-size: 14px;
    line-height: 35px;}    
    
    
}



